/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.1.2
Updated: 2017-10-25 15:21:45

*/

h1, h2, h3, h4, h5 { 
   text-transform: capitalize;
}

/*-----------PROCON-----------*/

.tpros{margin:auto 8px -2px 0;}
.procon> tbody > tr:nth-child(1) > td:nth-child(1) {
    background: rgb(241, 241, 241);
    color: #39ad28;
    font-size: 20px;
    font-weight: bold;
}
.proconcon> tbody > tr:nth-child(1) > td {
    background: #f1f1f1;
    color: #de1f31;
    font-size: 20px;
    font-weight: bold;
}
/*-----------------------------------*/
/*-----------Hero Main 6 -----------------------------*/
.main-hero-6:before {
    background: linear-gradient(to bottom right,rgba(0,0,0,0.6) 0,rgba(0,0,0,0.6) 100%)!important;
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 9;
}
/*-----------------------------------*/
/*----------------------Blurb Type 14 ------------------------------- */
.blurb-type-14-col {
    background: white;
    padding: 35px;
    border: 1px solid rgba(23, 239, 0, 0.09);
    border-radius: 3px;
    box-shadow: 7px 7px 20px 4px rgba(23, 239, 0, 0.1);
    transition: 0.5s ease-out;
}
.blurb-type-14-col:hover {
    box-shadow: 7px 7px 20px 4px rgba(23, 239, 0, 0.2);
    transform: scale(1.05);
}
/*-----------------------------------*/
/*------------------------------------------------Subscribe Form 3------------------*/
#nf-form-11-cont > div > div.nf-form-layout > div > div.nf-form-content > nf-rows-wrap > div > nf-cells > div > nf-fields > nf-field > .nf-field-container {
    margin-bottom:10px;
}
#nf-form-11-cont input[type=email] {
    width: 100%;
    padding: 12px 14px;
    font-size: 15px;
    background: #fff;
    border: none;
    color: #000;
    text-align:center
}
#nf-form-11-cont input[value=Submit] {
    width: 100%;
    padding: 10px 14px;
    font-size: 17px;
    background: #000;
    border: none;
    color: #fff;
}
#nf-form-11-cont input[value=Submit]:hover {
    background: #fff;
    color: #000;
}
/*-----------------------------------*/
/*-----------------------------------------------------Contact Form 1 ------------------------------------------------*/
#nf-form-3-cont > div > div.nf-form-layout > div > div.nf-form-content > nf-rows-wrap > div > nf-cells > div > nf-fields > nf-field > .nf-field-container {
    margin-bottom:10px;
}
#nf-form-3-continput.text, #nf-form-3-cont input.title, #nf-form-3-cont input[type=email], input[type=password], #nf-form-3-cont input[type=tel], #nf-form-3-cont input[type=text], #nf-form-3-cont select, #nf-form-3-cont textarea {
    width: 100%;
    padding: 12px 14px;
    font-size: 15px;
    background: #fff;
    border: none;
    color: #000;
    border-radius: 3px 0px 0 3px;
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.37);
}
#nf-form-3-cont input[value=Submit] {
    width: 100%;
    padding: 10px 14px;
    font-size: 18px;
    background: #000;
    border: none;
    color: #fff;
    border-radius: 0px 3px 3px 0px;
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.37);
    transition: 0.5s ease-out;
}
#nf-form-3-cont input[value=Submit]:hover {
    background: #17ef00;
    color: #000;
}
@media (min-width: 700px) {
#nf-form-3-cont > div > div > div > div > nf-rows-wrap > div > nf-cells > div:first-child {
    width: 70% !important;
    padding: 0 !important;
}
#nf-form-3-cont > div > div > div > div > nf-rows-wrap > div > nf-cells > div:last-child {
    width: 30% !important;
    padding: 0 !important;
}
}
@media (max-width: 699px) {
#nf-form-3-cont > div > div > div > div > nf-rows-wrap > div > nf-cells > div:first-child {
    width: 100% !important;
    padding: 0 !important;
}
#nf-form-3-cont > div > div > div > div > nf-rows-wrap > div > nf-cells > div:last-child {
    width: 100% !important;
    padding: 0 !important;
}
}
/* Blog Widgets */
.et_pb_blog_extras_0 .et_pb_post.et_pb_post_extra:not(.el_dbe_box_extended), .et_pb_blog_extras_0 .et_pb_post.et_pb_post_extra:not(.image-background) .post-content, .et_pb_blog_extras_0 .et_pb_post.et_pb_post_extra.el_dbe_block_extended:not(.image-background) .post-meta {
    border-radius: 3px !important;
}
.et_pb_blog_extras_0 .et_pb_post_extra .post-categories a {
    color: #000000 !important;
    background-color: #17ef00 !important;
    border-radius: 3px !important;
    padding: 4px 18px !important;    
    font-weight: bold;
    font-family: century-gothic, Georgia, "Times New Roman", serif;
}
.et_pb_blog_extras_0 .et_pb_post_extra .post-categories a:hover {
    color: #fff !important;
    background-color: #000 !important;
}
/*-----------------------------------*/
/*----------- Post Layout ----------*/
.et_pb_bg_layout_dark p.et_pb_title_meta_container a {
    padding: 4px 18px;
    background: #17ef00;
    color: black;
    border-radius: 3px;
    margin-top: 10px !important;
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
    font-family: century-gothic, Georgia, "Times New Roman", serif;
}
.et_pb_bg_layout_dark p.et_pb_title_meta_container a:hover {
    color: #fff !important;
    background-color: #000 !important;
}
.et_pb_title_container h1 {
    font-size: 36px;
}
/*-------------------------------------*/
/*----------------------------------------------------- Buttons ------------------------------------------------*/
body .et_pb_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    color: #ffffff!important;
}
.shortcode-star-rating [class^="dashicons dashicons-star-"]:before {
    color: #000000 !important;
}
/*---------------------------------*/
/*------------- Table -------------*/
.tablepress img {
    width: 150px;
    border-radius: 50%;
    min-width: 150px;
    max-height: 150px;
}
.shortcode-star-rating {
    padding: 0 0.5em 0 0 !important;
}
#content-area table td, #content-area table th, #content-area table tr, #main-content table.cart td, #main-content table.cart th, #main-content table.cart tr, table.cart td, table.cart th, table.cart tr {
    vertical-align: middle;
}
@media (min-width: 981px) {
.post-product-col1 {
    width: 30% !important;
    margin-right: 1% !important;
}
.post-product-col2 {
    width: 69% !important;
}
}
.sidebar-product-img {
    min-width: 60px !important;
    max-width: 60px !important;
}
span.sidebar-product-title {
    font-size: 14px;
    line-height: 12px;
}
/*------------- Footer -----------------*/
.et-social-icons {
    width: 100%;
    text-align: center;
    padding: 15px 0;
}
#footer-info {
    font-size: 10px;
    line-height: 15px;
    text-align: center;
    width: 100%;
}